1 Reply Latest reply on Dec 1, 2014 8:44 PM by BKKDon

    "adobe_Lightroom_x6.msi" error...

    jddphotographydsm

      Trying to update: I get the "please find the location of adobe_Lightroom_x64" error...

       

      Please help? I'm at 5.4 now, wanting to update but have had this issue since the 5.5 update came out...